<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Tindakan extends Model
{
    use HasFactory;
    protected $fillable = [
        'statusTindakan'
    ];

    public function pelaporan(){
        return $this->hasMany(Pelaporan::class);
    }
}
